@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700');

@import url('https://fonts.googleapis.com/css?family=Lato:400,400i,700');

@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700');

@import url('https://fonts.googleapis.com/css?family=Lato:400,400i,700');
@font-face {
  font-family: 'Open Sans Condensed';
  src: url('../fonts/open-sans-condensed/OpenSans-CondLight.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Open Sans Condensed';
  src: url('../fonts/open-sans-condensed/OpenSans-CondLight.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
.highlight {
  z-index: 2;
  position: relative;
  padding-top: 20px;
  overflow: hidden;
}
.highlight:before {
  border-top: 1px solid #E8E8E8;
  background: url("../images/layout/highlight.png") no-repeat 50% 0;
  background-size: 100% 100%;
  left: 0;
  top: 0;
  width: 100%;
  height: 100px;
  display: block;
  position: absolute;
  content: "";
  z-index: -1;
}
.redlineTop:before {
  background-color: #b80000;
  content: "";
  display: block;
  height: 3px;
  left: 0;
  position: relative;
  top: -11px;
  transform: translateX(0px);
  width: 70px;
}
.lightgray {
  -moz-text-shadow: 0 1px 0 rgba(255, 255, 255, 0.65);
  -webkit-text-shadow: 0 1px 0 rgba(255, 255, 255, 0.65);
  -khtml-text-shadow: 0 1px 0 rgba(255, 255, 255, 0.65);
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.65);
  background: none #aaaaab;
  background: -moz-linear-gradient(top, #d7d8d9, #aaaaab);
  background: -ms-linear-gradient(top, #d7d8d9, #aaaaab);
  background: -o-linear-gradient(top, #d7d8d9, #aaaaab);
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#d7d8d9), to(#aaaaab));
  background: -webkit-linear-gradient(top, #d7d8d9, #aaaaab);
  background: linear-gradient(top, #d7d8d9, #aaaaab);
  -webkit-box-shadow: 0 1px 0 #8b8b90, 0 1px 0 0 rgba(255, 255, 255, 0.4) inset;
  -moz-box-shadow: 0 1px 0 #8b8b90, 0 1px 0 0 rgba(255, 255, 255, 0.4) inset;
  box-shadow: 0 1px 0 #8b8b90, 0 1px 0 0 rgba(255, 255, 255, 0.4) inset;
  border: 1px solid #A7A7A8;
}
.darkgray {
  background: none #3c3c3e;
  background: -moz-linear-gradient(top, #717175, #3c3c3e);
  background: -ms-linear-gradient(top, #717175, #3c3c3e);
  background: -o-linear-gradient(top, #717175, #3c3c3e);
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#717175), to(#3c3c3e));
  background: -webkit-linear-gradient(top, #717175, #3c3c3e);
  background: linear-gradient(top, #717175, #3c3c3e);
  -webkit-box-shadow: 0 1px 0 #212122, 0 1px 0 0 rgba(255, 255, 255, 0.4) inset;
  -moz-box-shadow: 0 1px 0 #212122, 0 1px 0 0 rgba(255, 255, 255, 0.4) inset;
  box-shadow: 0 1px 0 #212122, 0 1px 0 0 rgba(255, 255, 255, 0.4) inset;
  -moz-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.8);
  -webkit-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.8);
  -khtml-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.8);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.8);
  border-color: #717175 #3C3C3E #3C3C3E;
  border-style: solid;
  border-width: 1px;
}
.NoBoxShadow {
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}
#articleHead header {
  height: auto;
}
#articleHead header .byline {
  font-size: 15px;
  z-index: 2;
  position: relative;
  overflow: hidden;
  display: block;
  color: #768696;
  margin-bottom: 20px;
  padding: 10px 0;
}
#articleHead header .byline a {
  color: #b80000;
}
#articleHead header .byline a:hover {
  color: #ff8b00;
}
#articleHead header .summary,
#articleHead header p {
  color: #000;
  font-family: Lato, Helvetica, Arial, sans-serif;
  font-size: 19px;
  font-weight: bold;
  line-height: 26px;
  margin-bottom: 0;
}
#articleHead h1 {
  font-size: 30px;
  line-height: 34px;
  margin-bottom: 20px;
  color: #000000;
  font-weight: normal;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
}
.tooltip {
  background: none repeat scroll 0 0 #222;
  border: 2px solid #000;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: #fff;
  display: none;
  font-size: 9px;
  left: 0;
  padding: 5px;
  position: absolute;
  text-align: left;
  top: 0;
  z-index: 3;
  visibility: hidden;
  opacity: 0;
}
#reviewSummary {
  border-bottom: 1px solid #e4e7ea;
  margin-bottom: 40px;
  padding-bottom: 20px;
  position: relative;
  zoom: 1;
}
#reviewSummary:before,
#reviewSummary:after {
  display: table;
  content: "";
  zoom: 1;
  *display: inline;
}
#reviewSummary:after {
  clear: both;
}
#reviewSummary .section {
  padding: 0 0 20px 0 ;
  margin: 0 0 0 0;
}
#reviewSummary .section:before {
  background-color: #b80000;
  content: "";
  display: block;
  height: 3px;
  left: 50%;
  position: relative;
  top: 0;
  transform: translateX(-50%);
  width: 30%;
}
#reviewSummary h2 {
  color: #b80000;
  display: block;
  font-size: 24px;
  text-align: center;
  font-weight: bold;
  padding-top: 5px;
  margin-bottom: 10px;
  font-family: Lato, Helvetica, Arial, sans-serif;
  zoom: 1;
}
#reviewSummary h2:before,
#reviewSummary h2:after {
  display: table;
  content: "";
  zoom: 1;
  *display: inline;
}
#reviewSummary h2:after {
  clear: both;
}
#reviewSummary .productShot,
#reviewSummary .fazit,
#reviewSummary .procon,
#reviewSummary .rating {
  float: none;
  margin-right: 20px;
  font-size: 14px;
  line-height: 18px;
  font-family: Lato, Helvetica, Arial, sans-serif;
}
#reviewSummary .productShot b,
#reviewSummary .fazit b,
#reviewSummary .procon b,
#reviewSummary .rating b {
  color: #b80000;
  font-size: 15px;
  text-transform: uppercase;
}
#reviewSummary .productShot a,
#reviewSummary .fazit a,
#reviewSummary .procon a,
#reviewSummary .rating a {
  color: #b80000;
}
#reviewSummary .productShot a:hover,
#reviewSummary .fazit a:hover,
#reviewSummary .procon a:hover,
#reviewSummary .rating a:hover {
  color: #ff8b00;
  text-decoration: none;
}
#reviewSummary .productShot {
  width: 202px;
}
#reviewSummary .productShot .largeShot {
  border: 1px solid #d1d6d8;
  height: 152px;
  width: 202px;
  background-position: center center;
  background-size: auto 100%;
  background-color: transparent;
  background-repeat: no-repeat;
}
#reviewSummary .productShot .largeShot .zoomImagePro {
  display: block;
  height: 152px;
  position: relative;
}
#reviewSummary .productShot .largeShot .zoomImagePro img {
  height: 152px;
}
#reviewSummary .productShot .largeShot .zoomImagePro:after {
  bottom: 0;
  content: "";
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  width: 100%;
  background-color: rgba(0, 0, 0, 0);
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
#reviewSummary .productShot .largeShot .zoomImagePro:hover:after {
  background-color: rgba(0, 0, 0, 0.3);
}
#reviewSummary .productShot .previewShots {
  border-color: #e4e7ea;
  border-style: solid;
  border-width: 1px;
  color: #fff;
  float: none;
  margin: 0;
  padding: 7px 0;
  text-align: center;
  width: 100%;
}
#reviewSummary .productShot .previewShots:hover {
  cursor: pointer;
}
#reviewSummary .productShot .previewShots a {
  display: inline-block;
  padding: 5px;
}
#reviewSummary .productShot .previewShots a img {
  height: 45px;
  width: 45px;
}
#reviewSummary .productShot .previewShots a:hover {
  background: url("../images/layout/review_prev_hover.png") no-repeat 50% 50% transparent;
}
#reviewSummary .productShot {
  margin: 0 auto 20px;
}
#reviewSummary .fazit {
  width: auto;
  margin-right: 0;
}
#reviewSummary .fazit p {
  font-size: 15px;
  line-height: 22px;
}
#reviewSummary .fazit .info {
  display: block;
  margin-bottom: 10px;
}
#reviewSummary .fazit .info a:hover {
  text-decoration: underline;
}
#reviewSummary .procon {
  width: 100%;
  margin-right: 0;
  margin-top: 20px;
}
#reviewSummary .procon h6 {
  color: #b80000;
  font-size: 15px;
  font-weight: bold;
  height: 21px;
  font-family: Lato, Helvetica, Arial, sans-serif;
  text-transform: uppercase;
}
#reviewSummary .procon .con h6 {
  color: darkgreen;
}
#reviewSummary .procon .pro,
#reviewSummary .procon .con {
  margin-bottom: 20px;
}
#reviewSummary .procon .prolist > li {
  position: relative;
}
#reviewSummary .procon .prolist > li:before {
  content: '\f067';
  font-family: FontAwesome;
  font-size: 10px;
  left: 0;
  position: absolute;
  top: 2px;
}
#reviewSummary .procon .conlist > li {
  position: relative;
}
#reviewSummary .procon .conlist > li:before {
  content: '\f068';
  font-family: FontAwesome;
  font-size: 10px;
  left: 0;
  position: absolute;
  top: 2px;
}
#reviewSummary .procon ul > li {
  font-size: 15px;
  line-height: 25px;
  margin: 0 0 0 3px;
  padding: 0 0 0 17px;
  font-family: Lato, Helvetica, Arial, sans-serif;
}
#reviewSummary .procon ul > li:empty {
  display: none;
}
#reviewSummary .rating {
  margin-top: 0;
  position: static;
  right: 0;
  width: auto;
  top: 0;
  margin-right: 0;
  -webkit-box-shadow: 0 4px 18px #b7b7b7;
  -moz-box-shadow: 0 4px 18px #b7b7b7;
  box-shadow: 0 4px 18px #b7b7b7;
}
#reviewSummary .rating .headWrapper {
  height: 30px;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  background-color: #b80000;
}
#reviewSummary .rating .headWrapper .head {
  background: transparent url("../images/layout/rep/mobile-logo.png") no-repeat scroll 7px 5px;
  display: inline-block;
  background-size: 25% auto;
  height: 30px;
  line-height: 30px;
  padding-left: 45px;
  color: #fff;
  text-transform: uppercase;
  font-family: Lato, Helvetica, Arial, sans-serif;
}
#reviewSummary .rating .boxWrapper {
  padding: 9px 9px 20px;
  background: none repeat scroll 0 0 #fff;
}
#reviewSummary .rating .boxWrapper .box {
  margin-bottom: 0;
  text-align: center;
}
#reviewSummary .rating .boxWrapper .box .type {
  color: #768696;
  font-size: 13px;
  text-transform: capitalize;
  font-weight: bold;
  -webkit-text-shadow: 0 1px 0 #fff;
  -moz-text-shadow: 0 1px 0 #fff;
  text-shadow: 0 1px 0 #fff;
  margin-bottom: 20px;
}
#reviewSummary .rating .boxWrapper .box .score {
  -webkit-text-shadow: 0 1px 0 #fff;
  -moz-text-shadow: 0 1px 0 #fff;
  text-shadow: 0 1px 0 #fff;
  color: #b80000;
  font-size: 50px;
  font-weight: bold;
  margin-bottom: 20px;
}
#reviewSummary .rating .boxWrapper .box .desc {
  color: #768696;
  font-size: 11px;
  font-weight: bold;
  -webkit-text-shadow: 0 1px 0 #fff;
  -moz-text-shadow: 0 1px 0 #fff;
  text-shadow: 0 1px 0 #ffffff;
}
#reviewSummary .rating .boxWrapper .box .horLine {
  border-bottom: 1px solid #ddd;
  -webkit-box-shadow: 0 1px 0 #ffffff;
  -moz-box-shadow: 0 1px 0 #ffffff;
  box-shadow: 0 1px 0 #ffffff;
  margin-bottom: 10px;
  padding-bottom: 10px;
}
#reviewSummary .rating .boxWrapper .box .ratedWrapper {
  display: inline-block;
  position: relative;
  top: 2px;
}
#reviewSummary .rating .boxWrapper .box .ratedWrapper .rated {
  background: url("../images/layout/icons/stars.png") repeat-x scroll 0 0 transparent;
  height: 19px;
  width: 95px;
}
#reviewSummary .rating .boxWrapper .box .ratedWrapper .rated.stars0 span {
  width: 0;
}
#reviewSummary .rating .boxWrapper .box .ratedWrapper .rated.stars0h span {
  width: 10px;
}
#reviewSummary .rating .boxWrapper .box .ratedWrapper .rated.stars1 span {
  width: 20px;
}
#reviewSummary .rating .boxWrapper .box .ratedWrapper .rated.stars1h span {
  width: 29px;
}
#reviewSummary .rating .boxWrapper .box .ratedWrapper .rated.stars2 span {
  width: 37px;
}
#reviewSummary .rating .boxWrapper .box .ratedWrapper .rated.stars2h span {
  width: 48px;
}
#reviewSummary .rating .boxWrapper .box .ratedWrapper .rated.stars3 span {
  width: 56px;
}
#reviewSummary .rating .boxWrapper .box .ratedWrapper .rated.stars3h span {
  width: 67px;
}
#reviewSummary .rating .boxWrapper .box .ratedWrapper .rated.stars4 span {
  width: 75px;
}
#reviewSummary .rating .boxWrapper .box .ratedWrapper .rated.stars4h span {
  width: 86px;
}
#reviewSummary .rating .boxWrapper .box .ratedWrapper .rated.stars5 span {
  width: 94px;
}
#reviewSummary .rating .boxWrapper .box .ratedWrapper .rated span {
  text-indent: -9999px;
  display: block;
  background: url("../images/layout/icons/stars.png") repeat-x scroll 0 -20px transparent;
  height: 19px;
}
@media only screen and (min-width: 768px) and (min-device-width: 768px) {
  #articleHead h1 {
    font-size: 40px;
    line-height: 44px;
  }
  #reviewSummary .productShot,
  #reviewSummary .fazit,
  #reviewSummary .procon,
  #reviewSummary .rating {
    float: left;
  }
  #reviewSummary .productShot {
    width: 202px;
  }
  #reviewSummary .productShot .previewShots {
    float: left;
  }
  #reviewSummary .productShot {
    margin: 0 20px 0;
  }
  #reviewSummary .fazit {
    width: 310px;
    margin-right: 0;
  }
  #reviewSummary .procon {
    width: 100%;
  }
  #reviewSummary .procon .pro,
  #reviewSummary .procon .con {
    width: 49%;
  }
  #reviewSummary .procon .pro {
    float: left;
  }
  #reviewSummary .procon .con {
    float: right;
  }
  #reviewSummary .rating {
    position: absolute;
    width: 165px;
  }
}
@media only screen and (min-width: 1080px) {
  #reviewSummary .fazit {
    width: 360px;
    margin-right: 20px;
  }
  #reviewSummary .procon {
    width: 245px;
    margin-top: 0;
  }
  #reviewSummary .procon .pro,
  #reviewSummary .procon .con {
    width: auto;
  }
  #reviewSummary .procon .pro {
    float: none;
  }
  #reviewSummary .procon .con {
    float: none;
  }
  .tooltip {
    visibility: visible;
    opacity: 1;
  }
}
